<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item_row"
    android:orientation="vertical"
    android:layout_marginTop="4dp"
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/layout_header"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:background="@color/color_header"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


    <TextView
        android:id="@+id/txt_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:background="@drawable/background_row"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_part"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.63"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp"  />

        <TextView
        android:id="@+id/txt_label_qty"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/background_row"
        android:layout_weight="0.85"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp"  />

    <TextView
        android:id="@+id/txt_location"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/background_row"
        android:layout_weight="0.73"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    </LinearLayout>



<LinearLayout
    android:id="@+id/linearLayout2"
    android:layout_width="match_parent"
    android:layout_height="30dp"
    android:layout_marginTop="2dp"
    android:orientation="horizontal"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@+id/layout_header">

    <TextView
        android:id="@+id/txt_no_1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:background="@drawable/background_row"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_lot_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.8"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp"  />



    <TextView
        android:id="@+id/txt_box_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/background_row"
        android:layout_weight="0.9"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_move_qty"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/background_row"
        android:layout_weight="0.85"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp"  />

    <TextView
        android:id="@+id/txt_unit"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/background_row"
        android:layout_weight="0.9"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_status"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.9"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="14sp"/>


</LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
